UbuntuUpdates.org

Package "linux-modules-nvidia-435-gcp"

Name: linux-modules-nvidia-435-gcp

Description:

Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

Latest version: 5.8.0-1027.28+1
Release: groovy (20.10)
Level: proposed
Repository: restricted
Head package: linux-restricted-modules-gcp

Links


Download "linux-modules-nvidia-435-gcp"


Other versions of "linux-modules-nvidia-435-gcp" in Groovy

Repository Area Version
base restricted 5.8.0-1008.8
security restricted 5.8.0-1028.29
updates restricted 5.8.0-1028.29

Changelog

Version: 5.8.0-1027.28+1 2021-04-08 15:06:50 UTC

  linux-restricted-modules-gcp (5.8.0-1027.28+1) groovy; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

Source diff to previous version
1918134 LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key

Version: 5.8.0-1027.28 2021-03-27 04:06:27 UTC

  linux-restricted-modules-gcp (5.8.0-1027.28) groovy; urgency=medium

  * Master version: 5.8.0-1027.28

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <email address hidden> Fri, 26 Mar 2021 09:41:06 -0500


Version: *DELETED* 2021-03-25 16:07:25 UTC
No changelog for deleted or moved packages.

Version: 5.8.0-1024.25+1 2021-03-16 21:06:20 UTC

  linux-restricted-modules-gcp (5.8.0-1024.25+1) groovy; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <email address hidden> Tue, 16 Mar 2021 15:36:00 +0100

Source diff to previous version
1919315 binary assembly failures with CONFIG_MODVERSIONS present

Version: 5.8.0-1024.25 2021-02-24 16:07:56 UTC

  linux-restricted-modules-gcp (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- William Breathitt Gray <email address hidden> Wed, 24 Feb 2021 04:55:22 -0500




About   -   Send Feedback to @ubuntu_updates